.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 429px}
.u-section-1 .u-layout-wrap-1 {margin: 0 auto 10px 0}
.u-section-1 .u-layout-cell-1 {min-height: 419px}
.u-section-1 .u-image-1 {width: 170px; height: 170px; margin: 114px auto 0 460px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 257px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: -3px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 338px; background-position: 50% 50%} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 168px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 100px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 110px}
.u-section-1 .u-image-1 {margin-left: 370px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 345px}
.u-section-1 .u-layout-wrap-1 {margin-top: 114px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 231px}
.u-section-1 .u-image-1 {width: 339px; height: 339px; margin-top: -114px; margin-left: auto} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 429px}
.u-section-2 .u-layout-wrap-1 {margin: 0 auto 10px 0}
.u-section-2 .u-image-1 {min-height: 419px; background-image: url("images/gymcrosssolgf.png"); background-position: 50% 50%} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 257px}
.u-section-2 .u-layout-wrap-1 {margin-bottom: -3px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-1 {min-height: 338px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 168px}
.u-section-2 .u-layout-wrap-1 {margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-1 {min-height: 249px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 110px}
.u-section-2 .u-image-1 {min-height: 191px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 519px}
.u-section-2 .u-layout-wrap-1 {margin-top: 120px; margin-bottom: 120px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-1 {min-height: 600px} }.u-section-3 .u-sheet-1 {min-height: 115px}
.u-section-3 .u-group-1 {min-height: 115px; background-image: none; margin: 0 auto 0 0}
.u-section-3 .u-container-layout-1 {padding-right: 20px}
.u-section-3 .u-text-1 {margin: 20px 0 0 20px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 178px}
.u-section-3 .u-group-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-container-layout-1 {padding-right: 16px}
.u-section-3 .u-text-1 {position: relative; margin-left: 16px} }

@media (max-width: 991px){ .u-section-3 .u-container-layout-1 {padding-right: 13px}
.u-section-3 .u-text-1 {margin-left: 13px} }

@media (max-width: 767px){ .u-section-3 .u-container-layout-1 {padding-right: 9px}
.u-section-3 .u-text-1 {margin-left: 9px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 346px}
.u-section-3 .u-group-1 {width: 340px; margin-left: 0; margin-right: 0}
.u-section-3 .u-container-layout-1 {padding-right: 6px}
.u-section-3 .u-text-1 {margin-top: 30px; margin-left: 6px} }.u-section-4 .u-sheet-1 {min-height: 533px}
.u-section-4 .u-layout-wrap-1 {margin: 10px auto 0 0}
.u-section-4 .u-image-1 {min-height: 523px; background-image: url("images/pass4.jpg"); background-position: 50% 50%}
.u-section-4 .u-group-1 {min-height: 373px; width: 333px; margin: 70px auto 0}
.u-section-4 .u-text-1 {font-size: 1.875rem; margin: 30px 40px 0 56px}
.u-section-4 .u-text-2 {font-weight: 700; font-size: 1rem; margin: 20px 10px 0}
.u-section-4 .u-image-2 {min-height: 523px; background-image: url("images/pass3.jpg"); background-position: 50% 50%}
.u-section-4 .u-group-2 {min-height: 373px; width: 288px; margin: 70px auto}
.u-section-4 .u-container-layout-4 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-text-3 {width: 228px; margin: 30px 0 0}
.u-section-4 .u-text-4 {font-size: 1.25rem; font-weight: 700; width: 228px; margin: 20px 0 0}
.u-section-4 .u-btn-1 {background-image: none; font-weight: 400; margin: 45px auto 35px 47px}
.u-section-4 .u-image-3 {min-height: 523px; background-image: url("images/pass5.jpg"); background-position: 50% 50%}
.u-section-4 .u-group-3 {min-height: 373px; width: 288px; margin: 70px auto}
.u-section-4 .u-container-layout-6 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-text-5 {width: 228px; margin: 30px auto 0}
.u-section-4 .u-text-6 {font-size: 1.5rem; font-weight: 700; width: 228px; margin: 20px auto 35px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 549px}
.u-section-4 .u-layout-wrap-1 {width: 940px; margin: 15px 0}
.u-section-4 .u-image-1 {min-height: 610px}
.u-section-4 .u-group-1 {height: auto; width: 237px; margin-top: 109px; margin-bottom: 60px}
.u-section-4 .u-container-layout-2 {padding-left: 25px; padding-right: 25px}
.u-section-4 .u-text-1 {font-size: 1.5rem; width: auto; margin-top: 35px; margin-right: -5px; margin-left: 0}
.u-section-4 .u-text-2 {width: 188px; margin-right: -9px; margin-left: 8px}
.u-section-4 .u-image-2 {min-height: 610px}
.u-section-4 .u-group-2 {height: auto; width: 237px; margin-top: 109px; margin-bottom: 60px}
.u-section-4 .u-container-layout-4 {padding-left: 25px; padding-right: 25px}
.u-section-4 .u-text-3 {width: 188px; margin-top: 35px; margin-left: 8px; margin-right: 8px}
.u-section-4 .u-text-4 {width: 188px; margin-left: 8px; margin-right: 8px; margin-bottom: 35px}
.u-section-4 .u-btn-1 {height: 42px; margin-left: 39px}
.u-section-4 .u-image-3 {min-height: 610px}
.u-section-4 .u-group-3 {height: auto; width: 237px; margin-top: 109px; margin-bottom: 60px}
.u-section-4 .u-container-layout-6 {padding-left: 25px; padding-right: 25px}
.u-section-4 .u-text-5 {width: 188px; margin-top: 35px; margin-left: 8px; margin-right: 8px}
.u-section-4 .u-text-6 {width: 188px; margin-left: 8px; margin-right: 8px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 460px}
.u-section-4 .u-layout-wrap-1 {width: 720px; margin-bottom: 27px}
.u-section-4 .u-image-1 {min-height: 554px}
.u-section-4 .u-group-1 {margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial; width: auto}
.u-section-4 .u-container-layout-2 {padding: 0 5px}
.u-section-4 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-4 .u-text-2 {width: auto; margin-right: 15px; margin-left: 6px}
.u-section-4 .u-image-2 {min-height: 554px}
.u-section-4 .u-group-2 {margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial; width: auto}
.u-section-4 .u-container-layout-4 {padding-left: 19px; padding-right: 19px}
.u-section-4 .u-text-3 {width: auto; margin-right: 0; margin-left: 6px}
.u-section-4 .u-text-4 {margin-left: 6px; margin-right: 6px; margin-bottom: 0}
.u-section-4 .u-btn-1 {margin-bottom: 0; margin-left: 30px}
.u-section-4 .u-image-3 {min-height: 554px}
.u-section-4 .u-group-3 {margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial; width: auto}
.u-section-4 .u-container-layout-6 {padding-left: 19px; padding-right: 19px}
.u-section-4 .u-text-5 {margin-left: 6px; margin-right: 6px}
.u-section-4 .u-text-6 {margin-left: 6px; margin-right: 6px; margin-bottom: 0} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 402px}
.u-section-4 .u-layout-wrap-1 {margin-top: 17px; margin-bottom: 10px; margin-right: initial; margin-left: initial; width: auto}
.u-section-4 .u-image-1 {min-height: 468px}
.u-section-4 .u-group-1 {min-height: 331px; width: 520px; margin-top: 67px; margin-left: auto; margin-right: auto}
.u-section-4 .u-container-layout-2 {padding-left: 14px; padding-right: 14px}
.u-section-4 .u-text-1 {margin-left: 5px; margin-right: 5px}
.u-section-4 .u-text-2 {margin-right: -7px; margin-left: 5px}
.u-section-4 .u-image-2 {min-height: 568px}
.u-section-4 .u-group-2 {min-height: 300px; width: 520px; margin-top: 117px; margin-left: auto; margin-right: auto}
.u-section-4 .u-container-layout-4 {padding-left: 14px; padding-right: 14px}
.u-section-4 .u-text-3 {margin-top: 28px; margin-left: 5px}
.u-section-4 .u-text-4 {width: auto; margin-top: 27px; margin-right: 0; margin-left: 5px}
.u-section-4 .u-btn-1 {margin-top: 48px; margin-right: 177px; margin-left: auto}
.u-section-4 .u-image-3 {min-height: 472px}
.u-section-4 .u-group-3 {min-height: 246px; width: 520px; margin-top: 80px; margin-left: auto; margin-right: auto}
.u-section-4 .u-container-layout-6 {padding-left: 14px; padding-right: 14px}
.u-section-4 .u-text-5 {margin-left: auto; margin-right: auto}
.u-section-4 .u-text-6 {width: auto; margin-right: 0; margin-left: 5px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 811px}
.u-section-4 .u-layout-wrap-1 {margin-bottom: 33px; width: auto; margin-right: initial; margin-left: initial}
.u-section-4 .u-image-1 {min-height: 82px}
.u-section-4 .u-group-1 {min-height: 266px; margin-top: 110px; margin-bottom: 110px; width: 340px}
.u-section-4 .u-container-layout-2 {padding-left: 9px; padding-right: 9px}
.u-section-4 .u-text-1 {margin-left: 3px; margin-right: 3px}
.u-section-4 .u-text-2 {margin-left: 3px; margin-right: 3px}
.u-section-4 .u-image-2 {min-height: 75px}
.u-section-4 .u-group-2 {min-height: 266px; margin-top: 110px; margin-bottom: 110px; width: 340px}
.u-section-4 .u-container-layout-4 {padding-left: 9px; padding-right: 9px}
.u-section-4 .u-text-3 {margin-left: 3px; margin-right: 3px}
.u-section-4 .u-text-4 {margin-left: 3px; margin-right: 3px}
.u-section-4 .u-btn-1 {margin-top: 17px; margin-right: auto}
.u-section-4 .u-image-3 {min-height: 202px}
.u-section-4 .u-group-3 {min-height: 266px; margin-top: 110px; margin-bottom: 110px; width: 340px}
.u-section-4 .u-container-layout-6 {padding-left: 9px; padding-right: 9px}
.u-section-4 .u-text-5 {width: auto; margin-left: 3px}
.u-section-4 .u-text-6 {margin-left: 3px; margin-right: 3px} }.u-section-5 .u-sheet-1 {min-height: 660px}
.u-section-5 .u-group-1 {min-height: 631px; background-image: none; margin: 0 auto 9px 0}
.u-section-5 .u-container-layout-1 {padding-right: 20px}
.u-section-5 .u-text-1 {font-size: 1.25rem; margin: 20px 0 0 20px} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 400px}
.u-section-5 .u-group-1 {height: auto; margin-right: initial; margin-left: initial}
.u-section-5 .u-container-layout-1 {padding-right: 16px}
.u-section-5 .u-text-1 {margin-left: 16px; position: relative} }

@media (max-width: 991px){ .u-section-5 .u-container-layout-1 {padding-right: 13px}
.u-section-5 .u-text-1 {margin-left: 12px} }

@media (max-width: 767px){ .u-section-5 .u-container-layout-1 {padding-right: 9px}
.u-section-5 .u-text-1 {margin-left: 9px} }

@media (max-width: 575px){ .u-section-5 .u-group-1 {width: 340px; margin-left: 0; margin-right: 0}
.u-section-5 .u-container-layout-1 {padding-right: 6px}
.u-section-5 .u-text-1 {margin-left: 6px; font-size: 1rem} }.u-section-6 .u-sheet-1 {min-height: 429px}
.u-section-6 .u-layout-wrap-1 {margin: 0 auto 10px 0}
.u-section-6 .u-image-1 {min-height: 419px; background-image: url("images/Gymcrossgradiantguldsvart350350r.jpg"); background-position: 50% 50%} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 519px}
.u-section-6 .u-layout-wrap-1 {margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-6 .u-image-1 {min-height: 600px} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 430px}
.u-section-6 .u-layout-wrap-1 {margin-top: 120px; margin-bottom: 120px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 372px} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 3px}
.u-section-6 .u-layout-wrap-1 {margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-6 .u-image-1 {min-height: 351px} }.u-section-7 .u-sheet-1 {min-height: 554px}
.u-section-7 .u-group-1 {min-height: 145px; width: 802px; margin: 15px auto 0}
.u-section-7 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-7 .u-text-1 {margin: 15px 0 0}
.u-section-7 .u-text-2 {margin: 20px 0 15px}
.u-section-7 .u-layout-wrap-1 {margin: 41px auto 15px 0}
.u-section-7 .u-layout-cell-1 {min-height: 388px}
.u-section-7 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-7 .u-text-3 {margin: 35px 0 0}
.u-section-7 .u-text-4 {margin: 20px 0 0}
.u-section-7 .u-text-5 {margin: 20px 0 0}
.u-section-7 .u-btn-1 {background-image: none; font-weight: 400; margin: 30px auto 35px}
.u-section-7 .u-layout-cell-2 {min-height: 388px}
.u-section-7 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-7 .u-text-6 {margin: 35px 0 0}
.u-section-7 .u-text-7 {margin: 20px 0 0}
.u-section-7 .u-text-8 {margin: 20px 0 0}
.u-section-7 .u-btn-2 {background-image: none; font-weight: 400; margin: 30px auto 35px}
.u-section-7 .u-layout-cell-3 {min-height: 388px}
.u-section-7 .u-container-layout-4 {padding-left: 30px; padding-right: 30px}
.u-section-7 .u-text-9 {margin: 35px 0 0}
.u-section-7 .u-text-10 {margin: 20px 0 0}
.u-section-7 .u-text-11 {margin: 20px 0 0}
.u-section-7 .u-btn-3 {background-image: none; font-weight: 400; margin: 30px auto 35px} 

@media (max-width: 1199px){ .u-section-7 .u-sheet-1 {min-height: 448px}
.u-section-7 .u-group-1 {width: 661px; height: auto; margin-top: 0}
.u-section-7 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-7 .u-layout-wrap-1 {margin-top: 16px; margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-2 {padding-left: 25px; padding-right: 25px}
.u-section-7 .u-container-layout-3 {padding-left: 25px; padding-right: 25px}
.u-section-7 .u-container-layout-4 {padding-left: 25px; padding-right: 25px} }

@media (max-width: 991px){ .u-section-7 .u-sheet-1 {min-height: 389px}
.u-section-7 .u-group-1 {width: 507px}
.u-section-7 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-7 .u-layout-wrap-1 {margin-bottom: 30px; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-2 {padding-left: 19px; padding-right: 19px}
.u-section-7 .u-container-layout-3 {padding-left: 19px; padding-right: 19px}
.u-section-7 .u-container-layout-4 {padding-left: 19px; padding-right: 19px} }

@media (max-width: 767px){ .u-section-7 .u-sheet-1 {min-height: 331px}
.u-section-7 .u-group-1 {width: 475px; margin-top: 60px}
.u-section-7 .u-container-layout-1 {padding-left: 28px; padding-right: 28px}
.u-section-7 .u-container-layout-2 {padding-left: 14px; padding-right: 14px}
.u-section-7 .u-container-layout-3 {padding-left: 14px; padding-right: 14px}
.u-section-7 .u-container-layout-4 {padding-left: 14px; padding-right: 14px} }

@media (max-width: 575px){ .u-section-7 .u-sheet-1 {min-height: 1349px}
.u-section-7 .u-group-1 {width: 340px; margin-top: 0; margin-left: 0; margin-right: 0}
.u-section-7 .u-container-layout-1 {padding-left: 18px; padding-right: 18px}
.u-section-7 .u-container-layout-2 {padding-left: 9px; padding-right: 9px}
.u-section-7 .u-container-layout-3 {padding-left: 9px; padding-right: 9px}
.u-section-7 .u-container-layout-4 {padding-left: 9px; padding-right: 9px} }.u-section-8 .u-sheet-1 {min-height: 250px}
.u-section-8 .u-image-1 {min-height: 239px; background-image: url("images/58748386-01.jpg"); background-position: 50% 38.06%; margin: 0 auto 0 0}
.u-section-8 .u-group-2 {width: 570px; min-height: 136px; margin: -196px auto 71px 285px}
.u-section-8 .u-text-1 {margin: 31px 51px 0 69px}
.u-section-8 .u-text-2 {margin: 18px 60px 0} 

@media (max-width: 1199px){ .u-section-8 .u-image-1 {height: auto; margin-right: initial; margin-left: initial}
.u-section-8 .u-group-2 {width: 470px; min-height: 138px; height: auto; margin-top: -188px; margin-left: auto; margin-bottom: 60px}
.u-section-8 .u-text-1 {margin-right: 42px; margin-left: 57px}
.u-section-8 .u-text-2 {margin-left: 49px; margin-right: 49px} }

@media (max-width: 991px){ .u-section-8 .u-sheet-1 {min-height: 320px}
.u-section-8 .u-image-1 {min-height: 344px; margin-right: initial; margin-left: initial}
.u-section-8 .u-group-2 {width: 360px; min-height: 152px; margin-top: -248px}
.u-section-8 .u-text-1 {width: auto; margin-right: 8px; margin-left: 0}
.u-section-8 .u-text-2 {margin-left: 38px; margin-right: 38px} }

@media (max-width: 767px){ .u-section-8 .u-sheet-1 {min-height: 280px}
.u-section-8 .u-image-1 {min-height: 293px; margin-top: 20px; margin-right: initial; margin-left: initial}
.u-section-8 .u-group-2 {width: 465px; min-height: 177px; margin-top: -251px; margin-right: 33px}
.u-section-8 .u-text-1 {margin-right: 24px; margin-left: 33px}
.u-section-8 .u-text-2 {margin-left: 28px; margin-right: 28px} }

@media (max-width: 575px){ .u-section-8 .u-sheet-1 {min-height: 188px}
.u-section-8 .u-image-1 {min-height: 188px; margin-top: 0; margin-right: initial; margin-left: initial}
.u-section-8 .u-group-2 {min-height: 188px; margin-top: -188px; margin-bottom: 0; margin-right: initial; margin-left: initial; width: auto}
.u-section-8 .u-text-1 {margin-top: 11px; margin-left: 0; margin-right: 0}
.u-section-8 .u-text-2 {margin-top: 38px; margin-left: 18px; margin-right: 18px} }.u-section-9 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/pass.jpg"); background-position: 50% 50%}
.u-section-9 .u-sheet-1 {min-height: 800px}
.u-section-9 .u-group-1 {width: 800px; min-height: 500px; margin: 150px auto}
.u-section-9 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-9 .u-text-1 {margin: 50px 0 0}
.u-section-9 .u-text-2 {margin: 30px 0 50px} 

@media (max-width: 1199px){ .u-section-9 .u-group-1 {width: 659px; height: auto}
.u-section-9 .u-container-layout-1 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-9 .u-group-1 {width: 505px}
.u-section-9 .u-container-layout-1 {padding-left: 38px; padding-right: 38px} }

@media (max-width: 767px){ .u-section-9 .u-group-1 {width: 473px}
.u-section-9 .u-container-layout-1 {padding-left: 28px; padding-right: 28px} }

@media (max-width: 575px){ .u-section-9 .u-group-1 {width: 340px}
.u-section-9 .u-container-layout-1 {padding-left: 18px; padding-right: 18px} }.u-section-10 .u-sheet-1 {min-height: 569px}
.u-section-10 .u-layout-wrap-1 {margin: 15px auto 15px 0}
.u-section-10 .u-layout-cell-1 {min-height: 270px}
.u-section-10 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-10 .u-text-1 {font-size: 1.875rem; margin: 51px 0 0}
.u-section-10 .u-text-2 {font-weight: 700; font-size: 1.5rem; margin: 20px 0 0}
.u-section-10 .u-text-3 {font-size: 1.125rem; margin: 20px 0 25px}
.u-section-10 .u-layout-cell-2 {min-height: 539px}
.u-section-10 .u-container-layout-2 {padding-left: 60px; padding-right: 60px} 

@media (max-width: 1199px){ .u-section-10 .u-sheet-1 {min-height: 488px}
.u-section-10 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-10 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-10 .u-container-layout-2 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-10 .u-sheet-1 {min-height: 399px}
.u-section-10 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-10 .u-container-layout-2 {padding-left: 38px; padding-right: 38px} }

@media (max-width: 767px){ .u-section-10 .u-sheet-1 {min-height: 341px}
.u-section-10 .u-layout-wrap-1 {margin-bottom: 30px; margin-right: initial; margin-left: initial}
.u-section-10 .u-layout-cell-1 {min-height: 55px}
.u-section-10 .u-container-layout-1 {padding-left: 28px; padding-right: 28px}
.u-section-10 .u-text-1 {position: relative}
.u-section-10 .u-text-2 {position: relative}
.u-section-10 .u-layout-cell-2 {min-height: 295px}
.u-section-10 .u-container-layout-2 {padding-left: 28px; padding-right: 28px} }

@media (max-width: 575px){ .u-section-10 .u-sheet-1 {min-height: 750px}
.u-section-10 .u-layout-wrap-1 {width: 340px; margin-top: 25px; margin-left: 0; margin-right: 0}
.u-section-10 .u-layout-cell-1 {min-height: 299px}
.u-section-10 .u-container-layout-1 {padding-left: 18px; padding-right: 18px}
.u-section-10 .u-layout-cell-2 {min-height: 574px}
.u-section-10 .u-container-layout-2 {padding-left: 18px; padding-right: 18px} }.u-section-11 .u-sheet-1 {min-height: 569px}
.u-section-11 .u-layout-wrap-1 {margin: 15px auto 15px 0}
.u-section-11 .u-layout-cell-1 {min-height: 270px}
.u-section-11 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-11 .u-text-1 {font-size: 1.875rem; margin: 51px 0 0}
.u-section-11 .u-text-2 {font-size: 1.5rem; font-weight: 700; margin: 20px 0 0}
.u-section-11 .u-text-3 {font-size: 1.125rem; margin: 20px 0 25px}
.u-section-11 .u-layout-cell-2 {min-height: 539px}
.u-section-11 .u-container-layout-2 {padding-left: 60px; padding-right: 60px} 

@media (max-width: 1199px){ .u-section-11 .u-sheet-1 {min-height: 488px}
.u-section-11 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-11 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-11 .u-container-layout-2 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-11 .u-sheet-1 {min-height: 399px}
.u-section-11 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-11 .u-text-1 {width: auto; margin-right: -25px}
.u-section-11 .u-container-layout-2 {padding-left: 38px; padding-right: 38px} }

@media (max-width: 767px){ .u-section-11 .u-sheet-1 {min-height: 341px}
.u-section-11 .u-layout-wrap-1 {margin-top: 18px; margin-bottom: 18px; margin-right: initial; margin-left: initial}
.u-section-11 .u-layout-cell-1 {min-height: 290px}
.u-section-11 .u-container-layout-1 {padding-left: 28px; padding-right: 28px}
.u-section-11 .u-text-1 {position: relative}
.u-section-11 .u-text-2 {position: relative}
.u-section-11 .u-layout-cell-2 {min-height: 336px}
.u-section-11 .u-container-layout-2 {padding-left: 28px; padding-right: 28px} }

@media (max-width: 575px){ .u-section-11 .u-sheet-1 {min-height: 750px}
.u-section-11 .u-layout-wrap-1 {margin-top: 27px; margin-bottom: 27px; margin-right: initial; margin-left: initial}
.u-section-11 .u-layout-cell-1 {min-height: 299px}
.u-section-11 .u-container-layout-1 {padding-left: 18px; padding-right: 18px}
.u-section-11 .u-text-1 {margin-right: 0}
.u-section-11 .u-layout-cell-2 {min-height: 574px}
.u-section-11 .u-container-layout-2 {padding-left: 18px; padding-right: 18px} }.u-section-12 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/pass.jpg"); background-position: 50% -10vh}
.u-section-12 .u-sheet-1 {min-height: 328px} 

@media (max-width: 1199px){ .u-section-12 .u-sheet-1 {min-height: 368px} }

@media (max-width: 991px){ .u-section-12 .u-sheet-1 {min-height: 800px} }.u-section-13 {background-image: linear-gradient(#ffef99, black)}
.u-section-13 .u-sheet-1 {min-height: 411px}
.u-section-13 .u-layout-wrap-1 {margin: 10px auto 0 0}
.u-section-13 .u-image-1 {min-height: 391px; background-image: url("images/pass2.jpg"); background-position: 50% 33.13%} 

@media (max-width: 1199px){ .u-section-13 .u-sheet-1 {min-height: 573px}
.u-section-13 .u-layout-wrap-1 {margin-top: 27px; margin-bottom: 27px; margin-right: initial; margin-left: initial}
.u-section-13 .u-image-1 {min-height: 600px} }

@media (max-width: 991px){ .u-section-13 .u-sheet-1 {min-height: 484px}
.u-section-13 .u-layout-wrap-1 {margin-top: 30px; margin-bottom: 30px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-13 .u-sheet-1 {min-height: 600px}
.u-section-13 .u-layout-wrap-1 {width: 540px; margin: 0} }

@media (max-width: 575px){ .u-section-13 .u-sheet-1 {min-height: 412px}
.u-section-13 .u-layout-wrap-1 {width: 340px; margin-top: 17px; margin-bottom: 17px}
.u-section-13 .u-image-1 {min-height: 378px} }.u-section-14 .u-sheet-1 {min-height: 210px}
.u-section-14 .u-group-1 {width: 570px; min-height: 177px; margin: 17px auto 0}
.u-section-14 .u-text-1 {margin: 31px 51px 0 69px}
.u-section-14 .u-text-2 {width: 450px; margin: 17px auto 0} 

@media (max-width: 1199px){ .u-section-14 .u-group-1 {width: 470px; height: auto; margin-bottom: 17px}
.u-section-14 .u-text-1 {margin-right: 42px; margin-left: 57px}
.u-section-14 .u-text-2 {margin-left: 49px; margin-right: 49px} }

@media (max-width: 991px){ .u-section-14 .u-sheet-1 {min-height: 237px}
.u-section-14 .u-group-1 {width: 360px; margin-bottom: 30px}
.u-section-14 .u-text-1 {margin-right: 32px; margin-left: 44px}
.u-section-14 .u-text-2 {margin-left: 0; margin-right: 0; width: 360px} }

@media (max-width: 767px){ .u-section-14 .u-sheet-1 {min-height: 192px}
.u-section-14 .u-group-1 {width: 337px; margin-top: 8px; margin-bottom: 8px}
.u-section-14 .u-text-1 {margin-right: 24px; margin-left: 33px}
.u-section-14 .u-text-2 {width: 337px} }

@media (max-width: 575px){ .u-section-14 .u-sheet-1 {min-height: 190px}
.u-section-14 .u-group-1 {width: 283px}
.u-section-14 .u-text-1 {margin-right: 15px; margin-left: 21px}
.u-section-14 .u-text-2 {width: 283px} }.u-section-15 .u-sheet-1 {min-height: 400px}